#zcform_wrap {
    z-index: 3;
    min-height: auto;
}
@media (min-width: 768px) {
    #zcform_wrap .index-kvzc-form {
        float: right;
        margin-top: -610px;
        margin-right: 50px;
    }
}

.index-kvzc-title {
    display: block;
    font-size: 24px;
}
.resource-code-wrap{
    display: block;
    min-height: 30px;
}
.resource-code{
   background-color: #ff2f55;
   display: inline-block;
   border-radius: 5px;
   padding: 2px 8px;
   min-width: 94px;
   color: #fff;
   margin-bottom: 5px;
}
.index-kvzc-form {
    position: relative;
    display: block;
    margin-top: -150px;
    padding: 40px 40px 20px;
    width: 100%;
    max-width: 380px;
    background-color: #fff;
    font-size: 14px;
    border-radius: 10px;
    z-index: 1;
    box-shadow: 0 5px 20px 0 rgb(0 0 0 / 15%);
}
.index-kvzc-items {
    position: relative;
    padding-bottom: 20px;
}
.index-kvzc-items label {
    padding: 0 2px;
    color: #c4c9cd;
}
#top .main_color .index-kvzc-form input[type="text"], 
#top .main_color .index-kvzc-form input[type="input"], 
#top .main_color .index-kvzc-form input[type="password"],
#top .main_color .index-kvzc-form select.index-input, 
.index-input {
    display: block;
    margin-bottom: 0;
    width: 100%;
    padding: 10px 20px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #1d2744;
    background-image: none;
    background-color: #fff;
    border: 2px solid #eee; 
    border-radius: 4px;
}
.index-kvzc-items .error {
    position: absolute;
    left: 0;
    bottom: 5px;
    font-size: 12px;
    line-height: 12px;
    color: #ff4311;
}
.index-kvzc-input.has-btn {
    position: relative;
}
.index-kvzc-input.has-select {
    position: relative;
    padding-left: 80px;
}
#top .main_color .index-kvzc-form .index-kvzc-input.has-select select{
    position: absolute;
    left: 0;
    top: 0;
    width: 82px;
    border-radius: 4px 0 0 4px;
    background-color: #f5f5f5;
}
#top .main_color .index-kvzc-form .index-kvzc-input.has-select input[type="input"] {
    border-radius: 0 4px 4px 0;
}

.index-kvzc-input .btn-validate {
    position: absolute;
    top: 0;
    right: 0;
    padding: 0 20px;
    height: 44px;
    line-height: 42px;
    font-size: 14px;
    background-color: #f5f5f5;
    border: 2px solid #eee; 
    border-radius: 4px;
}
.index-kvzc-btn .btn {
    height: 46px;
    width: 100%;
    font-size: 16px;
    line-height: 46px;
    border-radius: 4px;
}
.text-center {
    text-align: center;
}
.index_video_btn0 {
    cursor: pointer;
    box-shadow: 0 5px 20px 0 rgb(0 0 0 / 15%);
}
#av_section_4 .content {
    padding-bottom: 0;
}

.kv_ind_title {
    display: block;
    margin-bottom: 35px;
    padding-top: 50px;
    line-height: 1.2;
    text-align: center;
}
.kv_ind_title .lg_title {
    display: block;
    color: #222;
    font-size: 48px;
    font-weight: bold;
}
.kv_ind_title .sub_title {
    display: block;
    margin-bottom: 5px;
    color: #999;
    font-size: 16px;
}
.kv_ind_title .btn.btn-green.btn-lg  {
    margin-top: 25px;
    border-radius: 4px;
    min-width: 220px;
}
.btn.btn-blue {
    border: 0;
    color: #fff;
    background-color: #4d8cff;
    border-color: #4d8cff;
}
.btn + .btn {
    margin-left: 10px;
}
.btn i {
    margin-right: 5px;
}

/*tanchuang*/
#dialog_video {
    position: fixed;
    z-index: 9999;
    width: 1px;
    left: 0;
    bottom: 0;
    background: transparent;
}
.dialog_index_bg {
    position:fixed;
    display: none;
    z-index: 999;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}
.dialog_index_main {
    position: fixed;
    display: block; 
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,.7);
    cursor: pointer;
}
.dialog_index_wrap {
    position: absolute;
    display: none;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
    width: 100%;
}
@media (min-width: 1024px) {
    .dialog_index_wrap {
        width: 75%;
    }
}
.dialog_index_title {
    padding: 10px 15px;
    font-size: 18px;
    border-bottom: 1px solid #f6f9fc;
}
.dialog_index_close {
    position: absolute;
    top: 10px;
    right: 10px;
    width: 36px;
    font-size: 24px;
    line-height: 36px;
    cursor: pointer;
    color: #fff;
}
.dialog_index_close:hover {
    color: #00dc8c;
}
.dialog_index_content {
    padding: 15px;
}
/*tanchuang end*/

#kv_new_index_zp_safe .kv_int_text {
    padding: 50px;
}
#kv_new_index_zp_safe .kv_int_title {
    display: block;
    margin-bottom: 12px;
    font-size: 30px;
    font-weight: bold; 
    line-height: 1.7; 
}
#kv_new_index_zp_safe .kv_int_content {
    display: block;
    margin-bottom: 20px;
    font-size: 14px;
    color: #999;
    line-height: 1.8; 
}

#kv_new_index_zp_safe .kv_int_text .btn{
    border-radius: 4px;
}


#kv_new_index_numb {
    padding-bottom: 100px;
}
body #kv_new_index_numb .column-top-margin {
    margin-top: 30px;
}

#kv_new_index_numb .avia-animated-number-title .avia-single-number {
    font-size: 60px;
    font-weight: bold; 
}
#kv_new_index_numb .avia-animated-number-title .avia-no-number {
    margin-left: 5px;
    vertical-align: super;
    font-size: 18px;
}
#kv_new_index_numb .avia-animated-number-content {
    margin-top: 10px;
    font-size: 14px;
    color: #555;
    font-weight: lighter;
}
#kv_new_index_honor .content {
    padding-bottom: 0;
}

#top #kv_new_index_honor .avia-smallarrow-slider-heading > .new-special-heading {
    display: none;
}
#top #kv_new_index_honor .avia-smallarrow-slider .avia-slideshow-arrows {
    top: auto;
    left: 0;
    height: 24px;
    bottom: -50px;
}
@media (min-width: 768px) {
    #top #kv_new_index_honor .avia-smallarrow-slider .avia-slideshow-arrows {
        bottom: -150px;
    }
}

#top #kv_new_index_honor .avia-smallarrow-slider .avia-slideshow-arrows a {
    width: 30px;
    height: 30px;
    border-radius: 50%;
}
#top #kv_new_index_honor .avia-smallarrow-slider .avia-slideshow-arrows a:before {
    line-height: 30px;
}
#kv_new_index_honor .slide-entry-excerpt p {
    text-align: center;
}

.zhanhui_breadcrumb {
    position: relative;
    z-index: 2
}
.zhanhui_breadcrumb a {
    display: inline-block;
    margin-left: 15px;
    padding: 5px 10px;
    font-size: 16px;
    color: #222;
    background-color: transparent;
    border-radius: 3px;
}
.zhanhui_breadcrumb a:hover,
.zhanhui_breadcrumb a.active {
    color: #fff;
    background-color: #00dc8c;
    text-decoration: none;
}
#kv_new_index_zhanhui .zhanhui_container {
    margin: 20px 0 15px;
}
.zhanhui_wrap {
    float: left;
    position: relative;
    z-index: 1;
    padding: 15px;
    width: 25%;
}
@media (max-width: 980px){
    .zhanhui_wrap {
        width: 50%;
    }
}
@media (max-width: 768px){
    .zhanhui_wrap {
        width: 100%;
    }
}
.zhanhui_item {
    box-shadow: 0 3px 8px rgba(0, 0, 0, .15);
    
}
.zhanhui_img {
    position: relative;
    z-index: 2;
}
.zhanhui_img img {
    max-width: 100%
}
.zhanhui_content {
    position: relative;
    z-index: 2;
    padding: 13px 15px;
    min-height: 80px;
}
.main_color .zhanhui_content a.zhanhui_title,
.main_color .zhanhui_content .zhanhui_title {
    display: -webkit-box !important;
    min-height: 50px;
    color: #222;
    font-size: 16px;
    text-align: justify !important;
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}
.zhanhui_sub {
    position: relative;
    display: block;
    padding-left: 20px;
    font-size: 13px;
    color: #888;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.zhanhui_sub i {
    position: absolute;
    left: 0;
    top: 3px;
    display: block;
    padding: 0 3px;
    margin-right: 5px;
}
.index_video_btn5 {
    cursor: pointer;
}



#top #kv_new_index_say .av-large-testimonial-slider .avia-testimonial-meta .avia-testimonial-image {
    width: 40px;
    height: 40px;
}
#kv_new_index_say .avia-testimonial_inner {
    position: relative;
    display: block;
    margin: auto;
    padding: 35px 50px;
    max-width: 560px;
    background-color: #fff;
    box-shadow: 0 5px 10px rgb(0 0 0 / 10%);
    border-radius: 10px; 
}
#top #kv_new_index_say .av-large-testimonial-slider .avia-testimonial-name {
    margin-top: 0;
    margin-bottom: 3px;
    font-size: 1.6em;
    line-height: 1.1;
}
#kv_new_index_say .avia-testimonial_inner:before {
    z-index: 1;
    content: "";
    position: absolute;
    left: -40px;
    top: -30px;
    display: block;
    width: 163px;
    height: 117px;
    background-repeat: no-repeat;
    background-image: url(/assets/img/home/05.png);
    background-size: 82px 56px;
}
#kv_new_index_say .avia-testimonial_inner .avia-testimonial-content {
    position: relative;
    z-index: 2;
}
@media (max-width: 767px) {
    #kv_new_index_back .index_back_wrap {
        display: block;
        padding: 30px;
        background-color: #fff;
        box-shadow: 0 5px 20px 0 rgb(0 0 0 / 15%);
        border-radius: 20px;
        border-radius: 20px;
    }
}
@media (min-width: 768px) {
    #kv_new_index_back .index_back_wrap {
        display: block;
        margin: 0 auto;
        padding: 60px 300px 60px 80px;
        position: relative;
        max-width: 1280px;
        /*background-color: #eee;*/
        background-repeat: no-repeat;
        background-image: url(/assets/img/home/07.png);
        background-attachment: scroll;
        background-position: center center;
        border-radius: 20px;
    }
}

#kv_new_index_back .index_back_btn .btn.btn-green.btn-lg {
    border-radius: 4px;
}

#kv_new_index_back .index_back_lgtitle {
    display: block;
    margin-bottom: 20px;
    font-size: 30px;
    font-weight: bolder;
    line-height: 1.2;
}
#kv_new_index_back .index_back_smtitle {
    display: block;
    font-size: 16px;
    color: #555;
    line-height: 1.3;
}




#links .avia-image-container{
    display: inline-block;
    margin: 0 20px;
}
#top #links ul{
    float: none;
    max-width: 1100px;
    text-align: center;
    margin:auto;
}
#links ul li{
    float: none;
    background: #fff;
    border-radius: 120px;
    margin: 15px 1%;
    box-shadow: 0 0 30px rgb(0 0 0 / 8%);
     transition: all 1s;
     position: relative;
     padding: 0;
     width: 17%;
}
#links ul li a{
    width: 100%;
    height: 100%;
    background: #fff;
    border-radius: 120px;
}
#links ul li:before{
    content: "";
    display: block;
    background:url(/assets/img/home/leave.png) ;
    width: 37px;
    height: 37px;
    position: absolute;
    visibility: visible;
    background-size: contain;
    background-repeat: no-repeat;
    right: calc(50% + -25px);
    top: 0;
    transition: all 1s;
}
#links ul li:nth-child(even):hover{
    transition: all .5s;
    transform: rotateZ(-12deg);
}
#links ul li:nth-child(odd):hover{
    transition: all .5s;
    transform: rotateZ(12deg);
}
 #links ul li:hover::before{
    margin-top: -23px;
    transition: all 1s;
}




@media (max-width: 1200px) { 
    #kv_new_index_zp_safe .kv_int_text {
        padding: 0;
    }
    #kv_new_index_zp_safe .kv_int_title {
        font-size: 20px; 
    }
    #kv_new_index_zp_safe .btn {
        padding: 0 20px;
    }
    #kv_new_index_back .index_back_wrap {
        display: block;
        margin: 0 auto;
        padding: 60px;
        position: relative;
        max-width: 1280px;
    }
}
@media (max-width: 1080px) { 
    .avia-fullwidth-slider .caption_left .slideshow_caption {
        padding:0 50px;
        width: 100%;
    }
    #kv_new_index_back .index_back_wrap {
        padding: 30px;
        text-align: center;
    }
    #links ul li:before {
        display: none;
    }
    .kv_ind_title .sub_title {
        font-size: 13px;
    }
    .kv_ind_title .lg_title {
        font-size: 20px;
    }
}
@media (min-width: 769px) { 
    #kv_new_index_back .index_back_btn {
        display: block;
        position: absolute;
        right: 80px;
        top: 86px;
    }
}
@media (max-width: 768px) { 
    #links,
    #kv_new_index_zhanhui {
        display: none;
    }
    #kv_new_index_back .index_back_btn {
        display: block;
        position: relative;
        margin-top: 15px;
    }
    .responsive #top #wrap_all #kv_new_index_numb .flex_column {
        width: 50%;
    }
    #kv_new_index_numb .avia-animated-number-title .avia-single-number {
        font-size: 36px;
    }
    #kv_new_index_numb .avia-animated-number-title .avia-no-number {
        font-size: 14px;
    }
    #kv_new_index_numb .avia-animated-number-content {
        margin-top: 5px;
        font-size: 13px;
    }
    #kv_new_index_numb {
        padding-bottom: 0;
    }
    .responsive #top #wrap_all #kv_new_index_say .flex_column {
        padding: 0;
    }
    #kv_new_index_zp_safe .kv_int_title {
        font-size: 18px; 
    }
    #kv_new_index_zp_safe .kv_int_content {
        font-size: 12px;
    }
    .index-kvzc-form {
        padding: 30px 25px 10px;
    }
}



